sha256: 170b308f6a0cf16050a52e276cb29390519a49c0339de42a7a196cb968d24023
real_size: null
zip_size: 761879937
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep35/open_data_millesime_2025-07-a_dep35_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep35/open_data_millesime_2025-07-a_dep35_gpkg_metadata.yml
